
.cookiewrapper {
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: auto;
    min-height: 21px;
    z-index: 1000000;
    line-height: 1.5;
    background: #646464;
    color: rgb(255, 255, 255);
    text-align: left;
    opacity: 1;
    vertical-align: middle;
    padding: 20px 20px;
}

.cookiecontent{
    max-width: 1180px;
    margin: 0 auto;
}

.cookieinfo {
    display: inline-block;
    padding: 10px 0 10px 0;
    max-width: 1000px;
    font-size: 12px;
}

.cookieinfo a{
    text-decoration: none;
    color: #16acbc;
}

.close-details {
	float: right;
	margin-top:	10px;
}

@media (min-width: 48em) and (max-width: 70em) {
  .ccrelative {
    position: absolute !important;
    bottom: 30px;
  }
  .cookieinfo {
	  padding-bottom: 55px !important;
  }
}

@media (max-width: 47.9375em) {
  .ccrelative {
    position: absolute !important;
    bottom: 30px;
  }
  .cookieinfo {
	  padding-bottom: 55px !important;
  }
}
